Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:40:49 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Signaling Burger                    Hello           03:20 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           03:20 PM, 21st Feb                     Signaling Burger                    Hi           03:20 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:28 PM, 21st Feb                     Signaling Burger                    Hi Fatma.           03:29 PM, 21st Feb                     Signaling Burger                    I want to know about my order status           03:29 PM, 21st Feb                     Signaling Burger                    Hello           03:33 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:35 PM, 21st Feb                     Signaling Burger                    9635708306           03:36 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:37 PM, 21st Feb                     Signaling Burger                    Sure           03:37 PM, 21st Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:37 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           03:38 PM, 21st Feb                     Signaling Burger                    It almoat 1 week.           03:38 PM, 21st Feb                     Signaling Burger                    Almost*           03:38 PM, 21st Feb                   fatma                   yes i know this           03:38 PM, 21st Feb                     Signaling Burger                    Not yet received.           03:38 PM, 21st Feb                   fatma                   that's why i need to escalate this issue           03:39 PM, 21st Feb                     Signaling Burger                    Expect ed till when it will resolve ?           03:39 PM, 21st Feb                   fatma                   we will get back to you within 1-2 days           03:40 PM, 21st Feb                     Signaling Burger                    Okk dear.           03:40 PM, 21st Feb                     Signaling Burger                    Thanks.           03:40 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134386